﻿
@font-face {
    font-family: 'hisensealfabet-lightitalic';
    src: url('../../fonts/hisensealfabet-lightitalic.otf') format('opentype');

}
body, .panel-body {
    background-color: #FFFAF4;
}
.titleHisense {
    background-color: #01a4a0;
    height: 40px;
}
.noPadding{
   
}
#OutOfScheduleDiv {
    background-color: #01a4a0;
    /*height: 100vh;
    padding: 0px;*/
    margin-top: 0px !important;
    align-items: center;
    text-align: center;
    font-size: 11pt;
    font-family: 'hisensealfabet-lightitalic';
    color: #FFFAF4 !important;
    padding-top: 30%;
}
.bigHisense {
    font-size: 10pt;
    font-family: 'hisensealfabet-lightitalic';
    color: #01a4a0 !important;
    padding-top: 10px;
}
.hisenseFont {
    font-size: 10px;
    font-family: 'hisensealfabet-lightitalic';
    color: black;
}
#saveButton {
    background-color: #01a4a0 !important;
    color: #FFFAF4;
    font-size: 10px;
    font-family: 'hisensealfabet-lightitalic';
    border-radius: 0px;
}
.btn {
    font-size: 10px;
    font-family: 'hisensealfabet-lightitalic';
}


.table-images {
    width: 100%;
}

    .table-images td {
        border: none !important;
    }

.img-container {
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    height: 40px;
    overflow: hidden;
}

.table-images td img {
    max-width: 100%;
    width: 200px;
    box-sizing: border-box;
}
